Publishing details

Changelog

libisal (2.25.0-1) unstable; urgency=medium

  * New upstream release
  * Running wrap-and-sort -bast
  * d/patches/fix-man-name.patch: Drop, applied upstream
  * Bump standards version to 4.3.0 (no changes)
  * Bump debhelper compat level to 12 and use debhelper-compat
  * d/libisal2.symbols: Add Build-Depends-Package

 -- Ondřej Nový <email address hidden>  Mon, 31 Dec 2018 23:11:16 +0100

Available diffs

Builds

Built packages

Package files